# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{rvm}
  s.version = "1.6.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Wayne E. Seguin"]
  s.date = %q{2011-04-17}
  s.description = %q{RVM is the Ruby Version Manager (rvm). It manages Ruby interpreter
environments and switching between them.}
  s.email = ["wayneeseguin@gmail.com"]
  s.extra_rdoc_files = ["History.txt", "Manifest.txt"]
  s.files = ["lib/rvm.rb", "lib/rvm/capistrano.rb", "lib/rvm/environment.rb", "lib/rvm/environment/alias.rb", "lib/rvm/environment/cleanup.rb", "lib/rvm/environment/configuration.rb", "lib/rvm/environment/env.rb", "lib/rvm/environment/gemset.rb", "lib/rvm/environment/info.rb", "lib/rvm/environment/list.rb", "lib/rvm/environment/rubies.rb", "lib/rvm/environment/sets.rb", "lib/rvm/environment/tools.rb", "lib/rvm/environment/utility.rb", "lib/rvm/environment/wrapper.rb", "lib/rvm/errors.rb", "lib/rvm/install_command_dumper.rb", "lib/rvm/shell.rb", "lib/rvm/shell/abstract_wrapper.rb", "lib/rvm/shell/calculate_rvm_path.sh", "lib/rvm/shell/result.rb", "lib/rvm/shell/shell_wrapper.sh", "lib/rvm/shell/single_shot_wrapper.rb", "lib/rvm/shell/utility.rb", "lib/rvm/version.rb", "History.txt", "Manifest.txt"]
  s.homepage = %q{http://github.com/wayneeseguin/rvm}
  s.post_install_message = %q{********************************************************************************

  This gem contains only the Ruby libraries for the RVM Ruby API.

  In order to install RVM please use one of the methods listed in the
  documentation:

    https://rvm.beginrescueend.com/rvm/install/

  such as,

    bash < <(curl -s -B https://rvm.beginrescueend.com/install/rvm)

  followed by placing the sourcing line in your ~/.bash_profile or wherever may
  be appropriate for your setup (example, .zshenv, /etc/profile, ...):

    # Load RVM into a shell session *as a function*
    [[ -s "$HOME/.rvm/scripts/rvm" ]] && . "$HOME/.rvm/scripts/rvm"

  After completing setup please open a new shell to use RVM and be sure to run
  'rvm notes' to gain a list of dependencies to install before installing the
  first Ruby. You can read more details about this process on the above
  mentioned install page as well as the basics page:

    https://rvm.beginrescueend.com/rvm/basics/

  Enjoy!

      ~Wayne

********************************************************************************
}
  s.rdoc_options = ["--main", "README.txt", "--inline-source", "--charset=UTF-8"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{rvm}
  s.rubygems_version = %q{1.5.2}
  s.summary = %q{RVM is the Ruby Version Manager (rvm)}

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<hoe>, [">= 2.9.4"])
    else
      s.add_dependency(%q<hoe>, [">= 2.9.4"])
    end
  else
    s.add_dependency(%q<hoe>, [">= 2.9.4"])
  end
end
